安装glib问题,xmms找不到glib

为当前最终发行版之前的所有版本提供支持
回复
jamie
帖子: 4
注册时间: 2006-09-12 10:46
送出感谢: 0
接收感谢: 0

安装glib问题,xmms找不到glib

#1

帖子 jamie » 2006-09-13 11:16

安装glib使用./configure CC=gcc-3.4 --prefix=/usr
正常安装成功.在/usr/lib/pkgconfig/有glib-2.0.pc
但是安装xmms-1.2.13总是找不到glib
设置export GLIB_CONFIG=/usr/lib/pkgconfig/glib-2.0.pc后,xmms ./configure提示没有权限
也设置了export PKG_CONFIG_PATH=/usr/lib/pkgconfig

什么原因??
threesond
帖子: 16
注册时间: 2006-09-13 11:25
送出感谢: 0
接收感谢: 0

#2

帖子 threesond » 2006-09-13 11:29

把包libglib2.0-dev装上试试看,它应该指的是dev包
回复

回到 “老旧版本支持”